﻿/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
body, table, td, th, input, select, textarea { font-size: 1em; font-family: 'Roboto', sans-serif !important; }
body { font-size: 100%; line-height: 1.75em; text-decoration: none; color: #444; }
strong { font-weight: bold; }
em { font-style: italic; }
body, form { margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
ul p, ol p { margin: 0; }
ul, ol, dl { margin-top: 0; }
/* hide bullets by default */
ul, ol { margin: 0; padding: 0; }
li { list-style-type: none; margin: 0; padding: 0; }
img { border: 0; }
.fl { float: left; }
.fr { float: right; }
.clear, .cls { clear: both; overflow: hidden; width: 100%; }
.invisible, .hide { display: none; }
a:link { color: #1a4489; text-decoration: underline; }
a:visited { color: #4c2c92; text-decoration: underline; }
/* ensure to include focus styling for ALL link styles */
a:hover, a:active, a:focus { color: #1a6cb8; text-decoration: none; }
/* asset links */
a.download-doc:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlDoc.gif") no-repeat left top; padding-left: 23px; }
a.download-pdf:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlPdf.gif") no-repeat left top; padding-left: 23px; }
a.download-sheet:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlXls.gif") no-repeat left top; padding-left: 23px; }
#style-content .sep { display: none; }

/* alignment */
.oAssetLeft, .justify-left  { float: left; margin: 0 10px 10px 0; }
.oAssetRight, .justify-right { float: right; margin: 0 0 10px 10px; }
.justify-centre { text-align: center; margin: 0; clear: both; float: none; width: auto; }
.justify-centre .asset-width { margin: auto auto 10px; }
.oAssetCentre .clear, .justify-centre .clear { margin: auto; text-align: center; }
/* remove default list styling & ensure float correctly in all browsers */
.oAssetAttachmentOuter .oAssetAttachmentInner ul { padding-left: 0px; margin-left: 0px; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li { list-style-type: none; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.icon { float: left; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.details { float: left; clear: none; }

.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 1em; }

/* non-mobile content */
.x-mobile { display: block; }

/* hide mobile-only content */
.mobile-only { display: none; }